<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <payment>
            <debitpayment>
            	<sort_order>100</sort_order>
            </debitpayment>
            <purchaseorder>
            	<sort_order>1</sort_order>
            </purchaseorder>
        </payment>
    </default>
</config>